<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Image Link</title>
</head>
<body>
	<h2>This is the image link.</h2>

	<p>Go to <a href="../index.html">index page </a></p>

	<p>Go to <a href="../index.html">Link html</a></p>

</body>
</html>